db_type: eggnog_v5
params:
  block_size: 2.0
  cpu: 4
  data_dir: tests/test_dbs/eggnog_v5/5.0.2/emapper_dl/data
  m: diamond
  o: fun_annot_by_emapper_on_eggnog_task_0.result
  output_dir: path/to/output
prog: emapper
